:root {
  --color-white: #FFFFFF;
  --color-white-opacity: #FFFFFF99;
  --color-black: #000000;
  --color-black-light: #AEAEAE;
  --color-black-opacity: #00000099;
  --color-gray: #525665;
  --color-gold: #FBBB18;
  --color-primary: #009688;
  --color-primary-dark: #005C53;
  --color-primary-opacity: #EBF7F5; 
  --color-error: #FF0000;
  --color-error-light: #FFAEAE;
  --color-none: 'transparent';
  --font-size-h1: 30px;
  --font-size-h2: 20px;
  --font-size-h3: 16px;
  --font-size-text: 14px;
  --font-size-legend: 12px;
}


html, body, #root, main {
  width: 100%;
  height: 100%;
}
body {
  margin: 0;
  font-family: 'Roboto', sans-serif;;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input, textarea, select {
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  font-family: inherit;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


a {
  text-decoration: none;
}

.flexRow {
  display: flex;
  flex-direction: row;
  color: var(--color-black);
}
